XcodeIssueGenerator v0.5.3 Release Notes

Release Date: 2016-10-05 // about 5 years ago
  • ⚡️ Update to require Xcode 8 and Swift 3 to build XcodeIssueGenerator.


Previous changes from v0.5.2